﻿<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <title>PLATAFORMA</title>
    <!-- Favicon-->
    <link rel="icon" href="../../favicon.ico" type="image/x-icon">
    <partial name="AdminBSB/_ContentBootStrap" />
    <partial name="AdminBSB/_ContentWaves" />
    <partial name="AdminBSB/_ContentThemeBase" />
    @await RenderSectionAsync("head", false)
</head>

<body class="theme-purple">

    <partial name="Overlay/_Overlay" />
    <partial name="PageLoader/_PageLoader" />
    <partial name="NavigationBar/_NavigationBar" />
    <partial name="Sidebar/_DefaultSidebar" />

    <section class="content">
        <div class="container-fluid">
            <partial name="Content/_Breadcrumb" />
        </div>
        <div class="container-fluid">
            @RenderBody()
        </div>
    </section>


    <partial name="AdminBSB/_ScriptJQuery" />
    <partial name="AdminBSB/_ScriptBootStrap" />
    <partial name="AdminBSB/_ScriptWaves" />
    <partial name="AdminBSB/_ScriptThemeBase" />
    <partial name="AdminBSB/_ScriptBootStrapSelect" />
    @await RenderSectionAsync("Scripts", false)

</body>

</html>